Bug 8462 - Startx, Redhat 6.1
Startx, Redhat 6.1
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-13 21:28 EST by landim2
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-14 14:15:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description landim2 2000-01-13 21:28:07 EST
Hi...

   I had installed on my computer the redhat 6.0 , and all have functioned
perfectly.
   Than, i got the 6.1 version.
   I installed formating my HD and using the custom option and selecting
everything to install.
   All worked perfectly, but at my first login, i typed:
   Startx
   and i got this msg...


   xauth: error in loading shared libraries: libXmu.so.6: cannot open
shared object file: no such file or directory
   xauth: error in loading shared libraries: libXmu.so.6: cannot open
shared object file: no such file or directory
   xinit: error in loading shared libraries: libXmu.so.6: cannot open
shared object file: no such file or directory

   and than i tryed 3 times more installing everything formating my HD and
on my first login i continuos get this mensage...


What should i do?

Please email to : landim2@brhs.com.br


Thank you...
Comment 1 Preston Brown 2000-01-14 14:15:59 EST
you should verify XFree86-libs, and make sure that it is intact.

Also, you should have the libraries /usr/X11R6/lib/X11/libXmu*.

If either of these are not complete, you have some sort of corrupted system
upgrade.  Please reopen if this is not true.

Note You need to log in before you can comment on or make changes to this bug.